-- phpMyAdmin SQL Dump
-- version 3.5.1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Dec 11, 2012 at 05:53 PM
-- Server version: 5.5.24-log
-- PHP Version: 5.4.3

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `jsf_store`
--

-- --------------------------------------------------------

--
-- Table structure for table `customers`
--

CREATE TABLE IF NOT EXISTS `customers` (
  `customer_id` int(11) NOT NULL AUTO_INCREMENT,
  `cufn` varchar(100) NOT NULL,
  `culn` varchar(100) NOT NULL,
  `cusgen` tinyint(1) NOT NULL DEFAULT '0',
  `cuspwd` varchar(100) DEFAULT NULL,
  `tel` varchar(100) NOT NULL,
  `altel` varchar(100) DEFAULT NULL,
  `fax` varchar(100) DEFAULT NULL,
  `biladr1` varchar(100) NOT NULL,
  `biladr2` varchar(100) DEFAULT NULL,
  `bilcomm` varchar(100) NOT NULL,
  `bilstprov` varchar(100) DEFAULT NULL,
  `bilpscd` varchar(100) DEFAULT NULL,
  `bilcntry` varchar(100) NOT NULL,
  PRIMARY KEY (`customer_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=14 ;

--
-- Dumping data for table `customers`
--

INSERT INTO `customers` (`customer_id`, `cufn`, `culn`, `cusgen`, `cuspwd`, `tel`, `altel`, `fax`, `biladr1`, `biladr2`, `bilcomm`, `bilstprov`, `bilpscd`, `bilcntry`) VALUES
(1, 'William', 'Matheson', 1, 'godatabase', '902-999-9999', '902-888-8888', '', '123 Any Street', '', 'Anytown', 'Nova Scotia', 'B0B 0B0', 'Canada');

-- --------------------------------------------------------

--
-- Table structure for table `orders`
--

CREATE TABLE IF NOT EXISTS `orders` (
  `order_id` int(11) NOT NULL AUTO_INCREMENT,
  `customer_id` int(11) NOT NULL,
  `tofn` varchar(100) NOT NULL,
  `toln` varchar(100) NOT NULL,
  `toadr1` varchar(300) NOT NULL,
  `toadr2` varchar(300) DEFAULT NULL,
  `tocomm` varchar(100) NOT NULL,
  `tostprov` varchar(100) DEFAULT NULL,
  `topscd` varchar(25) DEFAULT NULL,
  `tocntry` varchar(100) NOT NULL,
  `comments` varchar(1000) DEFAULT NULL,
  `created` datetime NOT NULL,
  PRIMARY KEY (`order_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=18 ;


-- --------------------------------------------------------

--
-- Table structure for table `orders_products`
--

CREATE TABLE IF NOT EXISTS `orders_products` (
  `op_id` int(11) NOT NULL AUTO_INCREMENT,
  `order_id` int(11) NOT NULL,
  `product_id` int(11) NOT NULL,
  `quantity` int(11) NOT NULL,
  `price` decimal(10,2) NOT NULL,
  PRIMARY KEY (`op_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=20 ;


-- --------------------------------------------------------

--
-- Table structure for table `products`
--

CREATE TABLE IF NOT EXISTS `products` (
  `product_id` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `description` varchar(1000) NOT NULL,
  `image_source` varchar(256) NOT NULL,
  `price` decimal(10,2) NOT NULL,
  PRIMARY KEY (`product_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `products`
--

INSERT INTO `products` (`product_id`, `name`, `description`, `image_source`, `price`) VALUES
(1, 'Widget', 'You should never be without one.', 'img/widget.png', '4.99'),
(2, 'Gadget', 'You''ll never know how you did without it.', 'img/gadget.jpg', '7.55'),
(3, 'Doodad', 'Always useful in a pinch.', 'img/doodad.jpg', '14.63'),
(4, 'Video Game', 'We guarantee you''ll get a D in programming.', 'img/videogame.png', '99.99'),
(5, 'Whozit', 'This is great!', 'img/whozit-sm.jpg', '5.85');


/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
